/* eslint-disable prettier/prettier */
const ACTION_TYPES = {
  //comment
  FEEDBACK_UPDATE_USER_COMMENT: 'FEEDBACK_UPDATE_USER_COMMENT',
  INCIDENT_ITEM_UPDATE: 'INCIDENT_ITEM_UPDATE',
  LOCATION_ITEM_UPDATE: 'LOCATION_ITEM_UPDATE',
};

export default ACTION_TYPES;
